Subject: Test: - Parvathi
From: Ashish Dabral <[email-masked]>
To: Varun Kamal <[email-masked]>
Date: Sat, 30 Aug 2014 15:03:58 +0530 (IST)

Aptitude Test: - 11 

English Grammar: - 8 

Passage : - Once I called Customer care service to get get a reverse transaction done for a recharge that was done by mistake. The executives asked for all the details like my contact number,the registered person's name , recharge amount, any special offers availed for that specific amount and an alternative E-Mail Id.They also enquired for a few details regarding the vendor from where I got my recharge done. On giving all the details I was asked to wait on line to check out the possibilities for the reverse transaction. After on hold for a while I was informed by the CCE that reverse transaction can be done.Then the complete process for reverse transaction took place. I was happy by the way my call was answered and the way my problem was solved.